<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Noze -->
  <model>
    <path>center.xml</path>
    <offsets>
      <x-m>          -5.609 </x-m>
      <y-m>          -0.105 </y-m>
      <z-m>          -1.603 </z-m>
      <heading-deg> -40 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>center.xml</path>
    <offsets>
      <x-m>          -5.609 </x-m>
      <y-m>           0.105 </y-m>
      <z-m>          -1.603 </z-m>
      <heading-deg> 40 </heading-deg>
    </offsets>
  </model>

  <!-- Center rear -->
  <model>
    <path>center.xml</path>
    <offsets>
      <x-m>  0.832 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -1.867 </z-m>
    </offsets>
  </model>

  <!-- Left float -->
  <model>
    <path>floatG.xml</path>
    <offsets>
      <x-m> -0.178 </x-m>
      <y-m> -3.790 </y-m>
      <z-m> -1.520 </z-m>
    </offsets>
  </model>

  <!-- Right float -->
  <model>
    <path>floatD.xml</path>
    <offsets>
      <x-m> -0.178 </x-m>
      <y-m>  3.790 </y-m>
      <z-m> -1.520 </z-m>
    </offsets>
  </model>

</PropertyList>
